.plan-content-tbl h4 {
  margin: unset;
}
#reason h3 {
  text-align: center;
}
#flow h3 {
  text-align: center;
  font-size: 5rem;
  margin: 0 0 80px;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .conditions-entry h4 {
    font-size: 1.17em;
    margin: 0px 0 10px;
  }
  #flow h3 {
    text-align: center;
    font-size: 3.2rem;
    margin-bottom: 20px;
  }
  .giga-flex .normal-text-wrapper {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .giga-flex span.giga-font {
    margin-left: 0;
  }
  .giga-flex-top-main .second-giga-img {
    margin-right: 4px;
  }
}
/* サブスクプラン For BIZ(/business)　タブレット用 */
@media (min-width: 768px) and (max-width: 1280px) {
/* 共通---------------------------------------------------------- */
  .conditions-entry h4 {
    margin: 0;
    padding-bottom: 5px;
    font-size: 1.4rem;
  }
  body {
    min-width: 768px;
    overflow-x: hidden;
  }
  .inner {
    max-width: 680px;
  }
  #price .inner {
    max-width: 680px;
  }
  div.section-container {
    max-width: 680px;
  }
  div.content-box-title p {
    font-size: 34px;
  }
  /* ヘッダー */
  .brand-color-line {
    background-color: #FFE400;
    height: 10px;
  }
  header:not(.exclusion) .inner {
    max-width: 740px;
    justify-content: space-between;
  }
  #sp-menu {
    height: 18px;
    position: absolute;
    right: calc((100% - 740px) / 2);
    top: 40px;
    z-index: 999999;
    margin: 0;
    display: block;
    transition: .3s all;
    width: 35px;
  }
  #sp-menu span {
    position: absolute;
    width: 100%;
    height: 1px;
    border-radius: 10px;
    background-size: 100% 100%;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    left: 0;
    background: #FFFFFF;
  }
  #sp-menu span.top-border {
    top: 0;
  }
  #sp-menu span.middle-border {
    top: 14px;
  }
  #sp-menu span.bottom-border {
    top: 28px;
  }
  header:not(.exclusion) ul.pc_nav {
    display: none;
  }
  header:not(.exclusion) {
    display: block;
  }
  header:not(.exclusion) .logo, header:not(.exclusion) .logo-lp {
    width: 90px;
    padding: 12px 0;
  }
  .forbiz header:not(.exclusion) .logo img {
    width: 155px;
  }
  div.main {
    margin-top: 92px;
  }
  header:not(.exclusion) ul {
    display: block;
    position: fixed;
    opacity: 1;
    z-index: 100;
    background: #1E1E1E;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 140px calc((100% - 500px) / 2) 110px;
  }
  #sp-menu.clicked span.top-border {
    transform: rotate(-45deg);
    top: 15px;
  }
  #sp-menu.clicked span.middle-border {
    transform: rotate(45deg);
    top: 15px;
  }
  #sp-menu.clicked span.bottom-border{
    opacity: 0;
  }
  .sp_btn.tb {
    position: absolute;
    right: calc((100% - 740px) / 2 + 50px);
    top: 18px;
    display: flex;
    width: fit-content;
    justify-content: space-between;
  }
  .sp_btn a {
    padding: 15px 0 3px;
    margin: 9px 0 5px;
  }
  .sp_btn a, .sp_nav_type01 a, .sp_nav_type02 a {
    width: 120px;
    box-sizing: border-box;
    border-radius: 8px;
    color: #FFFFFF;
    padding: 16px 0 4px;
    margin: 6px 0 5px;
    display: block;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
  }
  .forbiz .sp_btn a {
    position: relative;
    font-size: 1.4rem;
    width: 170px;
    color: #fff;
    line-height: 1.2;
    padding: 18px 0 5px;
    margin: 10px 5px 10px 5px;
    letter-spacing: 1px;
  }
  .forbiz .sp_btn a:first-of-type {
    background-color: #e6006b;
  }
  .forbiz .sp_btn a:last-of-type {
    background-color: #026abd;
    border: none;
    margin-left: 25px;
  }
  .forbiz .sp_btn a:last-of-type span {
    width: 206px;
  }
  header:not(.exclusion) ul li.sp_nav_type02 a {
    color: #000;
  }
  .sp_btn a:first-of-type span.sub-mess {
    background: #FFE000;
    color: #000;
    padding-left: 6px;
    padding-right: 0;
  }
  a span.sub-mess {
    width: 90%;
    text-align: center;
    font-size: 1.2rem;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translate(-50%,0%);
    padding: 3px;
    border-radius: 100vh;
    background-color: #FFF;
  }
  .sp_btn a span.sub-mess {
    top: 2px ;
    font-size: 1.2rem;
    transform: translate(-50%,-50%);
    line-height: 1.4;
  }
  .sp_btn a span.sub-mess > span {
    color: #e6006b;
  }
  .sp_btn a:nth-of-type(2) .sub-mess {
    top: 1px;
  }
  header:not(.exclusion) ul.sp_nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    transform: scale(1,0.5);
    transition: .3s all;
    opacity: 0;
    visibility: hidden;
  }
  header:not(.exclusion) ul.sp_nav.clicked {
    transform: scale(1);
    opacity: 1;
    visibility: visible;
    overflow-y: scroll;
  }
  header:not(.exclusion) ul li.sp_nav_bond {
    width: 100%;
    margin-bottom: 20px;
  }
  header:not(.exclusion) ul li.sp_nav_bond img {
    width: 65%;
  }
  header:not(.exclusion) ul li {
    position: relative;
  }
  header:not(.exclusion) ul li.sp_nav_type01, 
  header:not(.exclusion) ul li.sp_nav_type02 {
    width: 48%;
    border-radius: 10px;
    line-height: 1;
  }
  header:not(.exclusion) ul li.sp_nav_type01 a {
    width: 100%;
  }
  header:not(.exclusion) ul li.sp_nav_type02 a {
    width: 100%;
    padding: 20px 0 16px;
  }
  header:not(.exclusion) ul li.sp_nav_type03 {
    border-bottom: solid 1px #FFFFFF;
    width: 48%;
    line-height: 1;
    overflow: hidden;
    background: none;
    border-radius: 0;
  }
  header:not(.exclusion) ul li.sp_nav_type03 a {
    display: block;
    text-align: left;
    padding: 7px 0 25px 5px;
    font-size: 1.8rem;
    height: 64px;
    box-sizing: border-box;
    line-height: 1.3;
  }
  header:not(.exclusion) ul li.sp_nav_type03 a:first-child img {
    position: absolute;
    width: 17px;
    top: 0px;
    left: 8px;
  }
  header:not(.exclusion) ul li.sp_nav_type03 a:focus-visible {
    border: 1px solid;
  }
  header:not(.exclusion) ul li.sp_nav_type03:nth-last-of-type(1) a {
    padding-left: 36px;
  }
  header:not(.exclusion) ul li.sp_nav_type04 {
    width: 60%;
    margin: 25px auto auto;
    border: none;
  }
  header:not(.exclusion) ul li.sp_nav_type04 a {
    padding: 6px 0 6px;
    font-weight: bold;
    font-size: 1.4rem;
    color: #FFF;
    line-height: 1.3;
    display: block;
    border-radius: 10px;
    background: linear-gradient(125deg, rgba(119,119,119,1) 0%, rgba(119,119,119,1) 79%, rgba(255,224,0,1) 80%, rgba(255,224,0,1) 85%, rgba(2,106,189,1) 85%, rgba(2,106,189,1) 100%);
  }
  section.biz-reason {
    padding-bottom: 10px;
  }
  #plan .section-container, #reason.section-charcoal {
    padding-bottom: 60px;
  }
  #reason.section-charcoal {
    padding: 60px 0;
  }
  section.price-giga-section {
    padding: 38px 0 60px;
  }
  .standerd-free-sec.yellow-triangle, section.other-fifth {
    padding-top: 60px;
  } 
  #flow,
  #document {
    padding: 60px 0px;
  }
  #document {
    padding-bottom: 110px;
  }
  section.other-fifth {
    padding: 60px 0;
  }
  #flow h3 {
    font-size: 3.4rem;
    margin: 0 0 60px;
  }
  .forbiz .sp_btn a span {
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    background-color: #ffeb00;
    border-radius: 10px;
    padding: 4px 6px 2px;
    color: #000000;
    line-height: 1;
    box-sizing: border-box;
  }
  .forbiz header ul li.sp_nav_type01 span, .forbiz header ul li.sp_nav_type02 span {
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    width: 98%;
    font-size: 1.6rem;
    background-color: #ffeb00;
    padding: 4px 8px;
    border-radius: 16px;
    color: #000000;
  }
  .forbiz header ul li.sp_nav_type01 a, .forbiz header ul li.sp_nav_type02 a {
    font-size: 1.6rem;
    padding: 26px 0 12px;
    line-height: 1.4;
    border: none;
    color: #fff;
  }
  .forbiz header ul li.sp_nav_type01 a {
    background-color: #e6006b;
  }
  .forbiz header ul li.sp_nav_type02 a {
    background-color: #026abd;
  }
  .sp_nav_type01 a span.sub-mess {
    background: #FFE000;
    color: #000;
  }
  .sp_nav_type02 a span.sub-mess {
    color: #000;
  }
  .sp_nav_type02 a span.sub-mess > span {
    color: #e6006b;
  }
  /* フッター */
  footer:not(.exclusion) #copy span {
    max-width: 680px;
  }
  /* #cv dl {
    padding-left: 170px;
  } */
  #cv {
    padding: 53px 16px 26px;
  }
  #cv dl.business dt a, #cv dl.business dd a {
    height: 68px;
  }
  #cv dl dd a {
    padding: 16px 0;
  }
  #cv dl.business dt a.pc, #cv dl.business dd:first-of-type a.pc {
    padding: 20px 0;
  }
  #cv dl dt a, #cv dl dd a {
    font-size: 1.4rem;
  }
  #cv dl::after {
    width: 140px;
    height: 187px;
    bottom: -48px;
    left: 0px;
  }
  #cv dl::before {
    width: 140px;
    height: 204px;
    bottom: -61px;
  }
  #cv dl.business::before {
    right: -40px;
  }
  #cv dl dt h3 {
    font-size: 1.8rem;
  }
  #cv dl dt h3 img {
    width: 38px;
    margin: -2px 8px 0 0;
  }
  #cv dl dt h3 div p:last-child {
    width: 90%;
  }
  #cv dl dd h3 {
    font-size: 1.8rem;
    margin: 0 0 18px;
  }
  #cv dl dt a span {
    background: url(https://d1q08lkutgkcx2.cloudfront.net/image/arrow_t.png) no-repeat right -4px;
    background-size: 25px;
  }
  #cv dl dd a span {
    background: url(https://d1q08lkutgkcx2.cloudfront.net/image/arrow_t.png) no-repeat right -4px;
    background-size: 25px;
  }
  #cv dl.business dt a.pc span:first-of-type,
  #cv dl.business dd:first-of-type a.pc span:first-of-type {
    top: -28px;
  }
/* 共通ここまで---------------------------------------------------------- */
  /* For BIZトップページ（/business） */
  h2.text-title {
    font-size: 3.5rem;
  }
  h2.text-title span{
    font-size: 3rem;
  }
  .text-okawari.left-block{
    width: 73%;
  }
  #recommend {
    margin-top: 40px;
  }
  section.biz-reason .reason-heading-box {
    width: 100%;
  }
  section.biz-reason .reason-heading-box img {
    max-width: 100%;
  }
  section.biz-reason .btn-area02 {
    width: 100%;
    position: static;
  }
  .business-btn {
    width: 100%;
  }
  .reason-container {
    width: 31%;
  }
  .reason-container div {
    font-size: 1.4rem;
  }
  .reason-container div:last-of-type span {
    font-size: 1.8rem;
    display: grid;
    min-height: 50px;
    align-items: center;
  }
  .reason-containe-text {
    font-size: 2rem;
  }
  .tab.yellow, .tab.green {
    font-size: 1.8rem;
  }
  .tab.yellow span, .tab.green span {
    font-size: 2.4rem;
    margin-bottom: 0;
  }
  /* .tab::before {
    width: 30px;
    height: 30px;
    right: 10px;
  } */
  /* .tab::after {
    right: 17px;
    font-size: 1.6rem;
  } */
  .tab.tab-active::after {
    top: 73%;
    left: 50.3%;
  }
  .tab-box.yellow .inner, .tab-box.green .inner {
    padding: 30px;
  }
  #price.standerd-free-sec h3.price-standard-plan, #price.standerd-free-sec h3.price-free-plan {
    width: 40%;
  }
  .standerd-free-sec .content-box p {
    width: 20%;
  }
  #price.standerd-free-sec .plan-contact {
    height: 90px;
  }
  .default-main-titl h2.price-ttl {
    margin: 0px 0 28px 0;
    font-size: 3.5rem;
  }
  .standerd-free-sec .free-giga-content {
    width: 200px;
  }
  #price.standerd-free-sec .plan-contact p a::before {
    content: "";
    border-top: 5px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #e6006b;
    position: absolute;
    right: -13px;
    top: 7px;
  }
  .catch_text img {
    width: 100%;
}
  .catch_text {
    font-size: 1.6em;
  }
  .pink-text {
    font-size: 3.5rem;
  }
  .blue-text {
    font-size: 3.5rem;
  }
  .standerd-free-sec ul.price-row li {
    width: 32%;
  }
  .okawari {
    padding: 30px;
  }
  .okawari p {
    font-size: 2rem;
  }
  .okawari img {
    width: 10%;
    margin-right: 30px;
  }
  .okawari a {
    width: 22%;
    font-size: 1.25rem;
    text-align: center;
    padding: 16px;
  }
  div.price-capacity-hint-area-title p {
    font-size: 3.5rem;
  }
  .slick-prev {
    left: -1.5%;
  }
  .slick-next {
    right: -1.5%;
  }
  #reason ul li div:nth-of-type(2) {
    padding: 20px 10px;
  }
  #reason ul.slider {
    width: calc(100% - 50px);
  }
  #reason ul li > div:first-of-type span {
    font-size: 2.1rem;
  }
  #reason ul li > div:first-of-type {
    font-size: 1.4rem;
  }
  #reason {
    padding: 60px 20px;
  }
  div.content-box-title.zeus-device-title p {
    font-size: 2.8rem;
  }
  div.lp-device-section-1 {
    margin-top: 0px;
  }
  .device-introduction {
    padding: 20px 0;
  }
  div.text-okawari p {
    font-size: 1.8rem;
  }
  h2.text-title span.text-sub-title{
    margin-bottom: 15px;
  }
  .btn-up{
    margin-top: -10px;
  }
  .plan-okawari img{
    width: 105%;
    margin-bottom: 2em;
    margin-left: -20px;
  }
  .plan-okawari img:first-child {
    margin-top: 0;
  }
  .condo-in-preparation-price-pc, .plan-okawari img:first-child
  .btn-up {
    margin-top: 30px;
  }
  .plan-opt-header .title-main {
    font-size: 3.2rem;
  }
  .plan-opt-header .descr {
    font-size: 1.8rem;
  }
  .plan-opt .content-images .images .caption {
    font-size: 1.5rem;
  }
  .plan-opt .content-price table tbody tr td {
    font-size: 1.3rem;
  }
  .plan-opt .content-price table thead tr th {
    font-size: 1.5rem;
  }
  .plan-opt .content-price table thead tr th.attention {
    font-size: 1.3em;
  }
  .plan-opt-tanmatsu-anshin {
    margin: 0px 0 20px;
  }
  .default-main-titl.terminal-price-ttl.option-price-ttl-2 {
    margin-top: -35px;
  }
  .default-main-titl.terminal-price-ttl.option-price-ttl-2 {
    padding-top: 0;
  }
  .overseas-area {
    width: 60%;
    margin-right: 0;
  }
  #overseas .plan-opt-header .descr {
    font-size: 1.8rem;
  }
  .giga-flex-top-main {
    padding: 0;
    padding-bottom: 5px;
  }
  .giga-flex {
    padding: 0 20px;
  }
  .giga-flex h2,
  .giga-flex h3 {
    margin: auto 10px;
    font-size: 1.3rem;
  }
  .giga-flex span.giga-font {
    font-size: 3.5rem;
  }
  .giga-content {
    height: 360px;
  }
  .right-block {
    width: 55%;
    margin-bottom: 0;
  }
  div.price-option-person.maeda {
    position: absolute;
    width: 250px;
    margin: auto;
    top: 70px;
    right: 10px;
  }
  #overseas div.white-content-box-body {
    margin: 10px 0 0 0;
  }
  #price h2 {
    font-size: 3.5rem;
  }
  .price-topping-2-body-left-text.plan-opt-header {
    margin-bottom: 10px;
  }
  #price.standerd-free-sec .plan-contact p a {
    font-size: 1.4rem;
  }
  #price.standerd-free-sec .plan-contact p {
    font-size: 1.4rem;
  }
  #price.standerd-free-sec .free-giga-content .inner .content-ttl span {
    font-size: 1.8rem;
    min-height: 110px;
    height: 90px;
  }
  #price.standerd-free-sec .free-giga-content .inner .content-ttl {
    font-size: 1.4rem;
    min-height: 90px;
  }
  .standerd-free-sec div.price-plan-top {
    padding: 0;
    margin-top: 60px;
  }
  #flow h2 {
    font-size: 3.5rem;
    margin: 0 0 30px;
  }
  #flow div.section-container p {
    font-size: 2.3rem;
  }
  .flow-body {
    margin: 42px 0 30px;
  }
  .flow-body > div > div > div:not(:last-of-type) {
    font-size: 1.3rem;
  }
  .flow-body .flow-one-box div:not(:last-of-type)::before, .flow-body .flow-two-box div:not(:last-of-type)::before, .flow-body .flow-three-box div:not(:last-of-type)::before, .flow-body .flow-one-box .flow-thumb:first-child::after {
    right: -22px;
    top: 59px;
    height: calc(47px / 2);
    width: 21px;
  }
  .flow-body .flow-one-box .flow-thumb:first-child::after {
    content: "";
    position: absolute;
    height: calc(47px / 2);
    width: 23px;
    background: #606060;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    right: -24px;
    top: 204px;
}
  .flow-body .flow-two-box div:nth-last-child(2)::before {
    top: 39px;
  }
  .flow-body .flow-two-box div:nth-last-child(3)::before {
    top: 61px;
  }
  .flow-body .flow-one-box div:not(:last-of-type)::after {
    top: 205px;
    right: -29px;
  }
  .flow-body .flow-three-box div:not(:last-of-type)::before {
    top: 55%;
  }
  .flow-body > div > div > div:last-of-type {
    margin: 0;
    font-size: 1.3rem;
  }
  .flow-body > div > div > div:last-of-type span {
    font-size: 1rem;
  }
  .flow-text-small {
    font-size: 1.2rem;
  }
  .flow-body > div div:not(:last-of-type) span:first-of-type {
    color: #ffeb00;
    line-height: 1.3;
    font-size: 1.8rem;
  }
  .flow-body > div div:not(:last-of-type) span.arrow {
    color: #fff;
    line-height: 1.4;
    font-size: 1.25rem;
  }
  .no-credit-text {
    line-height: 1.8;
  }
  #flow table.required-documents-biz {
    margin: 40px 0 30px;
  }
  #flow table.required-documents-biz th {
    font-size: 1.3rem;
  }
  #flow table.required-documents-biz td {
    font-size: 1.2rem;
  }
  #flow div.section-container table.required-documents-biz + p {
    font-size: 1.4rem;
  }
  #document h2 {
    font-size: 3.5rem;
  }
  .flow-thumb {
    width: 153px;
  }
  #document h2 {
    margin: 0 0 30px;
  }
  /* サイドメニュー */
  #entry_fix .side-fixed-banner {
    width: 40px;
  }
  .side-fixed-banner .btns .btn-base .body {
    font-size: 1.6rem;
    padding: 0px 0 20px;
    justify-content: center;
  }
  .side-fixed-banner .btns .btn-hint.giga-hint .body::before {
    transform: rotate(-90deg);
    left: 16%;
    bottom: 9%;
}
  .side-fixed-banner .btns .btn-base .body::before {
    font-size: 2.4rem;
    margin-left: 3px;
  }
  .reason-container div:last-of-type {
    height: 225px;
  }
  .forbiz .reason-container a {
    width: 91%;
    background-color: #ffeb00;
  }
  .reason-container a::after {
    right: 4.5%;
  }
  .forbiz .reason-container a:hover {
    color: #ffeb00;
    background-color: #000;
  } 
  #device-section-1, #device-section-2, #device-section-3, #device-section-4 {
    padding-top: 0px;
    margin-top: 0px;
  }
  section.other-fourth {
    padding: 60px 0;
  }
  section.other-fifth {
    padding-top: 60px;
  }
  section.other-sixth.price-other-sixth {
    padding: 65px 0 40px;
  }
  /* 容量選びのヒントポップアップ */
  .hint_pop {
    align-items: flex-start;
  }
  .hint_pop.active {
    margin: 5% auto;
    min-width: 680px;
    max-width: 720px;
    overflow: auto;
  }
  .hint_pop .close {
    right: 30px;
    top: 40px;
    width: 40px;
    height: 40px;
    z-index: 2;
  }
  .hint_box {
    width: 100%;
    max-width: 680px;
    padding: 0 20px;
  }
  .hint_item01, .hint_item02, .hint_item03 {
    max-width: calc(100% / 3 - 10px);
  }
  .hint_pop .note {
    margin-left: 35px;
  }
  #top .hint_box h4 img {
    max-width: 55%;
  }
  .hint_box h4 {
    top: 90px;
    transform: translateY(0%);
  }
  #top .hint_box p span.gb_txt {
    font-size: 1.3rem;
  }
  #top .hint_box p span.gb_txt b {
    font-size: 1.2em;
    line-height: 1.5em;
  }
  .hint_pop .hint_box p span.gb_img,
  #top .hint_box p span.gb_img{
    height: 85px;
  }
  .hint_pop .hint_box p span.gb_txt, #top .hint_box p span.gb_txt {
    font-size: 1.35rem;
    line-height: 1.8;
    letter-spacing: 0em;
    display: block;
    color: #FFFFFF;
    min-height: 85px;
  }
  .hint_pop .hint_box p span.gb_txt b, #top .hint_box p span.gb_txt b {
    font-size: 1.5rem;
    color: #e6006b;
    margin: 0 4px 0 2px;
    vertical-align: bottom;
    line-height: 1.6em;
  }
  .hint_pop .hint_box h4 img, #top .hint_box h4 img {
    max-width: 55%;
    margin-bottom: 40px;
  }
  .note p {
    font-size: 1.3rem;
  }
  .giga-flex .normal-text-wrapper {
    margin-right: 10px;
  }
  .giga-flex span.giga-font {
    margin-left: 10px;
  }
  .flow-thumb img.easy-mark {
    width: 50px;
    position: absolute;
    top: -43px;
    right: -27px;
    z-index: 10;
  }
  /* For BIZトップページここまで */
}
@media screen and (min-width: 1281px) {
  /* pc共通 */
  .tb {
    display: none;
  }
  .brand-color-line {
    background-color: #FFE400;
    height: 10px;
  }
  div.main {
    margin-top: 95px;
  }
  #recommend {
    margin-top: 60px;
  }
}
@media screen and (max-width: 1280px) {
  .flow-thumb img {
    width: 143px;
    height: 67px;
  }
}
@media screen and (max-width: 767px) {
  /* sp共通 */
  .tb {
    display: none;
  }
  .sp {
    display: block;
  }
  .brand-color-line {
    background-color: #FFE400;
  }
  #device-section-1 {
    padding-top: 0px;
    margin-top: 0px;
    max-width: 450px;
  }
  #flow h2 {
    margin: 0 0 20px;
    font-size: 2.8rem;
}
}
@media (min-width: 768px) and (max-width: 1280px) {
  /* tb共通 */
  .tb {
    display: block;
  }
  .hide-tb.pc {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1280px) {
  #cv dl{
    padding: 0 86px;
    margin: 0;
  }
  #cv dl.business::after{
    left: -49px;
  }
}
